package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.ConflictExperienceInfo;

public class ConflictExperienceCollection extends ExternalComponent {

	private static final long serialVersionUID = -7464422726447321576L;

	private ConflictExperienceInfo[] conflictExperience = null;

	public ConflictExperienceCollection() {
	}

	public ConflictExperienceCollection(ConflictExperienceInfo[] conflictExperience) {
		this.conflictExperience = conflictExperience;
	}
	
	public ConflictExperienceInfo[] getConflictExperience() {
		return conflictExperience;
	}

	public void setConflictExperience(ConflictExperienceInfo[] conflictExperience) {
		this.conflictExperience = conflictExperience;
	}
}
